.font-oswald {
  font-family: "Oswald", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.min-height-img {
  min-height: 60vh;
}

.min-height-img-car {
  min-height: 80vh;
}

.ResponsiveYTPlayer {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.ResponsiveYTPlayer iframe,
.ResponsiveYTPlayer object,
.ResponsiveYTPlayer embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

@media (min-width: 640px) {
  .min-height-img {
    min-height: 100vh;
  }

  .min-height-img-car {
    min-height: 100vh;
  }
}

@media (min-width: 768px) {
  .min-height-img {
    min-height: 10vh;
  }

  .min-height-img-car {
    min-height: 80vh;
  }

}

@media (min-width: 1024px) {
  .min-height-img {
    min-height: 30vh;
  }

  .min-height-img-car {
    min-height: 90vh;
  }

}

@media (min-width: 1280px) {
  .min-height-img {
    min-height: 40vh;
  }

  .min-height-img-car {
    min-height: 90vh;
  }

}

@media (min-width: 1536px) {
  .min-height-img {
    min-height: 30vh;
  }

  .min-height-img-car {
    min-height: 100vh;
  }
}